@media (max-width: 575.98px) {
	.visit-hero-sec .heroSectionContent .bg-heroBuildImg{
		width: 100%;
		height: 300px;
		object-fit: cover;
		object-position: top;
	}
	#theaterSecWrapper.theater-sec{
		background-size : cover;
		width: 90%;
	}
	div#planandEvenetWrapper{
	   width: 90%;
		margin: auto;
	}
    .show_landscape {
        display: none;
    }
    .show_portrait {
        display: block;
    }
    .visitHeroImage {
        height: unset;
    }
    #footer .cols_wrapper {
        top: 75px;
    }
      .heroSectionWrapper h1 {
        margin-bottom: 20px;
        width: 100%;
        font-size: 34px;
    }
      #aboutSection .bgImage {
        top: -48px;
        left: -31px;
        width: 90%;
    }
    .faqWrapper {
        padding-top: 50px;
        width: 100%;
        text-align: center;
    }
      #highlightsSection.nysci-home-sec {
        margin-top: 130px;
    }
    #groupTripSection #highlightsSection.groupTripBlock .sectionText {
        margin-top: 45px;
    }
    .visitList {
        padding: 0px;
    }
    .visitList ul {
        width: 100%;
    }
    .visitList .text {
        font-size: 4vw;
    }
    .visitList svg {
        width: 7%;
    }
    .heroSectionWrapper .visitText {
        font-size: 8vw !important;
        margin-bottom: 2%;
    }
    #desktop_visit #heroSection .row {
        width: 90%;
    }
    .visitList .text hr {
        margin: 2% 0px;
    }
      .newsLetterBgImg {
        width: 390px;
    }
      #openingTickets .closedDays .wrapper {
        margin-left: 10px;
    }
    .closedDays svg.show_landscape {
        display: none;
    }
    .closedDays .bg-image {
        left: 14px;
        top: -68px;
        height: 330px;
    }
    .closedDays {
        overflow: hidden; 
    }
    #ticketsSection {
        margin-top: 45px;
    }
    .mapBlockSec {
        padding: 31px 0px 0px 0px !important;
    }
    .accessColumns {
        padding-right: 0px;
    }
    .general_info_item {
        padding: 45px;
    }
      #highlightsSection1 .leftContentWrapper h2 {
        top: 0;
    }
    .page-id-110 .highlightItems .row {
        margin: -2px 0 0 0;
    }
    .newsLetterBgImg {
        top: 59px;
    }
      #highlightsSection1 .row {
        margin-top: 45px;
    }
      #aboutSection iframe {
        height: 230px;
        margin-top: -20px;
        width: 110%;
    }
      #aboutSection .bgImage {
        top: -75px;
        left: -53px;
        width: 60%;
    }
      #aboutSection p {
        width: 67%;
    }
    .groupTripBlock svg {
        top: -253px;
        width: 132%;
        left: -47px;
    }
    .ticketsPage {
        margin-top: 185px;
    }
      .heroSectionContent .visitList p {
        margin-left: 0px;
    }
    .visitList svg {
        margin-right: 10px;
    }
      .heroSectionContent .visitList li:nth-child(3) p {
        width: 82%;
    }
      .accessColumns .accessFee .row:nth-child(2) p:nth-child(1) {
        font-size: 14px;
        font-family: 'poppins-semi-bold';
    }
      #experienceMoreSection .swiper-container {
        margin-left: 15x;
    }
    .faqAcc {
        width: 100%;
        margin-top: 10px;
        display: block;
        margin-left: 0px;
    }
    #aboutSection .accordions button p {
        width: 40%;
    }
    .faqWrapper .accordions .accordion p {
        padding-left: 10px;
    }
    #faqSection .learn_more {
        margin-top: 90px;
    }
    #faqSection .faqBgImg {
        width: 100%;
        left: -4%;
        top: -50px;
    }
    .ticketsPage .container {
        width: 350px;
    }
    .ticketSpecialCol {
        padding: 28px;
    }
    .ticketSpecialCol h4 {
        margin-bottom: 24px;
        text-align: center;
    }
    .visitHeroWrapper {
        height: 80%;
    }
    .hide-in-tab{
        display: none;
    }
    .hide-in-des{
        display: none;
    }
    .show-in-mob{
        display: block;
    }

#heroSection.exp-hero-sec .heroSectionContent.bg-heroBuildImg {
    width: 100%;
    height: unset;
}
#heroSection.exp-hero-sec .heroSectionWrapper  p {
    font-size: 15px !important;
  }
.exp-hero-sec .heroSectionWrapper .visitText{
    font-size: 36px;
    text-align: unset;
    line-height: unset;
}


   #desktop_whats_here .heroSectionWrapper .description{
       width:100%;
   }

.heroSectionWrapper h1 {
    margin-bottom: 20px;
    font-size: 34px;
}
#desktop_whats_here .heroSecImg {
    height: max-content;
}
#experienceMoreSection .exp-sub-des{
    font-size: 14px;
}
#experienceMoreSection .exp-sec2 {
    margin-bottom: 30px;
}
#experienceMoreSection .contents .title2{
    font-size: 18px;
    min-height: 50px;
}
.exhibits-sec p {
    width: 100%;
}
.program-sec p {
    width: 100%;
}
#desktop_whats_here .dailyDemos .newsLetterBgImg{
    top:0;
}
.dailyDemos .container {
    padding-top: 0;
}
#newletter.dailyDemos h4{
    text-align: center;
}
#newletter .description{
    margin-top: 100px;
    font-size: 14px;
}
#newletter .readMoreBtn{
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}
#newletter.dailyDemos .description{
    margin-top: 100px;
}
.dailyDemos .swipersicons {
    bottom: 220px;
    right:120%;
}
.dailyDemos .newsLetterBgImg {
    width: 97%;
    transform: translate(0%, -40%);

    margin: auto;
}
.dailyDemos .row{
    margin: auto;
}
.dailyDemos .sectionText a{
margin-left: auto;
margin-right: auto;
margin-bottom: 10px;
}
.dailyDemos .sectionText{
    margin-top:80px
}
.dailyDemos p{
    font-size: 14px;
}
.maker-space-sec p{
    font-size: 14px;
}
.maker-space-sec a {
    margin-left: auto;
    margin-right: auto;
}
#highlightsSection.maker-space-sec .sectionText{
    margin-left: 0px;
    margin-top:40px;
	width:100%;
}
.maker-space-sec .highlightItems .row {
    margin-top: 50px;
}
.maker-space-sec .sectionImage{
    width: 100%;
}
#desktop_whats_here #newletter .row{
    text-align: center;
    padding-top: unset;
}
.theater img{
    margin-top: 80px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
#newletter .theatre-img{
    margin-top: 130px;
}
#newletter.theater-sec .title3{
    margin-top: 20px;
}
#newletter.theater-sec .description{
    margin-top: 20px;
    font-size: 14px;
}
#newletter .theater-des{
    text-align: initial;
margin-left: 30px;
}
#newletter.theater-sec .theater-des a:hover{
    border:1px solid #fff;
    box-shadow: none;
}
.theater .subscribe-btn{
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}
#newletter.theater-sec .title3{
    font-size: 18px;
    line-height: 1.2;
}
#newletter.theater-sec {
    margin-top: 100px;
}
#newletter.theater-sec{
    background: url(../../gallery_bgimages/bg-feature-mob.svg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0em 0px;
    width: 100%;
    height:100%;
    margin-top: 100px;
    padding-bottom: 158px;
}
#newletter .theater:nth-child(1) {
    transform: translate(0px, 0px);
}
#newletter .theater:nth-child(2), #newletter .theater:nth-child(3) {
    transform: translate(0px, -30px);
}
.theater:nth-child(1) h3 {
    width: 100%;
}
.theater:nth-child(3) h3 {
    width: 55%;
}
.theater h3{
    font-size: 18px;
}
.theater a{
    margin-left: auto;
    margin-right: auto;
    margin-top: 31px;
}
#newletter .theater p {
    width: 88%;
}
.calendarBgImg{
    height:50%;
}
.theater-sec .theater-border{
    border-right: none;
}
.theater-sec .theater:nth-child(1) {
    margin-top: -130px;
    
}
.calendar-sec p {
    font-size: 15px;
    margin-top: 30px;
}
.calendar-sec a{
    margin-left: auto;
    margin-right: auto;
    margin-top: -10px;
}

#highlightsSection.nysci-home-sec{
    margin-top: 600px;
}
#highlightsSection.nysci-home-sec .bgImage {
    top: -67px;
    left: -35px;
}

.highlightItems .row {
    margin-top: 40px;
}
.nysci-home-sec .sectionImage{
    width: 100%;
}
#highlightsSection.nysci-home-sec .sectionText{
    margin-top: 20px;
}
.nysci-home-sec h2 {
    width: 65%;
    line-height: 1.5;
}
.nysci-home-sec p {
    margin-top: 30px;
}

#footer .footer-contact{
    margin-top: 35px;
}
.linksFooter{
    font-size: 12px;
}
#footer .title1{
    font-size: 15px;
}
#footer .description{
    font-size: 12px;
}
.followUsCol {
    margin-top: 35px;
}
#footer .logo img{
    width: 20%;
    margin: auto;
    text-align: center;
    display: block;
    margin-bottom: 40px;
    margin-top:40px;
}
#footer .emailInput{
    font-size: 12px;
}
#footer .subscribe-btn{
    width:150px;
    right:30px;
}
#footer .footer-des{
    font-size: 11px;
}

#instagramSection.home-insta-sec {
    margin-top: 50px;
    
}

        .home-about-sec .bgImage {
            top: 5px;
            width: 100%;
        }
        #desktop_home_page #aboutSection.home-about-sec .row {
            margin-top: 50px;
        }
        /* start Highlights section  */
        #highlightsSection.home-hlights-sec .highlightItems .home-news-sec {
            margin-top: 50px;
        }
        #highlightsSection.home-hlights-sec .sectionText {
            margin-top: unset;
        }
        #highlightsSection.home-hlights-sec .heading {
            font-size: 24px;
        }
        #highlightsSection.home-hlights-sec .title2 {
            font-size: 30px;
        }
        #highlightsSection.home-hlights-sec .description {
            font-size: 14px;
        }
        #highlightsSection.home-hlights-sec .readMoreBtn {
            margin-left: unset;
            margin-right: unset;
        }
        #highlightsSection.home-hlights-sec .bgImage {
            top: -26%;
            left: -17%;
            width: 134%;
        }
        #highlightsSection.home-hlights-sec .highlightItems .home-exhibits-sec {
            margin-top: 100px;
        }
        #newletter #successMsg{
            font-size: 16px;
            margin-top: 3px;
        }
        #newletter #subscribe-result{
            font-size: 13px;
        }
        #page-id-38 .newsletterEmail{
            margin-top: 20px;
        }
        #page-id-38 #home-newsletterblock-741 p{
            margin-top: 17px;
        }
       
        #instagramSection.home-insta-sec .igImageCol .swiper-slide img{
            width: 100%;
        }
        #instagramSection.home-insta-sec .igTextCol {
            width: 100%;
            margin-bottom: 29px;
            margin-left: 3%;
        }
        #instagramSection.home-insta-sec .swipersicons {
            right:10%;
            margin-top: 65px;
        }
        .home-sub-sec .subscribe-btn {
            left: 167px;
        }
        #mc_embed_signup .mc-field-group input {
            width: 340px ;
        }
        .faqWrapper .panel {
            margin-left: 0px;
            padding-left: 10px;
            text-align: left;
        }
        .faqWrapper .panel.active {
            margin-left: 0px;
            padding-left: 10px;
            text-align: left;
        }
        #mc_embed_signup .mc-field-group .email{
            width: 90%;
        }
    #footer #mc_embed_signup .mc-field-group .subscribe-btn {
        right: 0px;
    }
    
    
    #footer {
        background-image: url("../img/footer-image/footer_bg_mob.svg");
    }
    #footer .show-desktop {
        display: none;
    }
    #footer #mc_embed_signup .mc-field-group .email {
        padding-right: 19% !important;
    }
    #footer .show-mobile {
        display: block;
    }
    #footer .footerSubscribe {
        text-align: center;
    }
    #footer .footerSubscribe .title1 {
        margin-left: unset;
        text-align: center;
        margin-top: 28px;
    }
    #footer .subscribe-btn {
        right: unset;
    }
    
    #footer #mc_embed_signup .mc-field-group {
        width: 100% !important;
        margin-left: auto;
        margin-right: auto;
    }
    #footer .logo img {
        margin-top: unset !important;
        margin-bottom: unset !important;
    }
    
    #footer .description {
        font-size: 14px;
    }
    .footerSubscribe {
        margin-top: 3em;
    }
    #planAnEvent .btn_white{
        background-color: #F8F8F8;
    }
    #planAnEvent{
        padding-top: 0px;
    }
    .planEvent p{
        font-size: 15px;
    }
    .eventSec .planEvent{
        text-align: center;
    }
    .eventSec .theater-border{
        text-align: left;
    }
    .eventSec .seprator{
        display: none;
    }
    .eventSec .event-des a{
        margin-left: auto;
        margin-right: auto;
    }
    .eventSec .event-des{
        margin-left: 30px;
    }
    .eventSec .event-des h3 {
       font-size: 18px;
    }
    .planEventSec{
        margin-bottom: 40px;
    }
    .eventSec .planEvent {
        transform: translate(0px, 18px);
    }
    #footer .address p{
        font-size: 12px;
    }

    .notifivationBlock{
        align-items: center;
     }
     .notificationBar a{
         width: 190px;
     }
     .notificationBar p{
        text-align: left;
     }
     .notificationBar {
         padding: 12px 0px; 
     }
.exp-hero-sec .pageBgBuildingWrapper {
    top: 0;
    margin-top: -19em;
    position: relative;
}
.exp-hero-sec .bg-heroBuildImg {
    height: 520px;
    object-fit: cover;
    object-position: top;
}
.rightImageWrapper h2{
                font-family: 'montserrat-extra-bold';
                text-align: center;
}
.btn_red, .btn_white, .btn_blue, .btn_grey{
    margin-left: auto;
    margin-right: auto;
}
.featureSummeryBody {
    width: 100%;
}
.ticketsPage {
    margin-top: 185px;
}
#errorPageContent h1 {
    font-size: 45px;
}
#errorPageContent {
    margin-top: 22vh;
}
#errorPageWrapper .container {
    background-size: cover;
}
}

@media (max-width: 410.98px) {
      .newsLetterBgImg {
        width: 310px;
    }
    .ticketsPage .container {
        width: 290px;
    }
    #faqSection .faqBgImg {
        width: 108%;
        left: -8%;
        top: -14px;
    }
}
@media (max-width: 575.98px) {
    .donateWrapper {
        width: 100%;
    }
    .page-wrapper {
        transition: unset;
    }
    .byeTicket a {
        transform: rotate(-90deg);
        z-index: 9999;
        left: -58px;
        top: 10em;
        -webkit-animation-name: none;
        padding: 8px 15px;
    }
    .byeTicket.btn_animate a {
        -webkit-animation-name: none;
    }
    #heroSection {
        margin-top: 7em;
    }
    .herSliderBlock {
        margin-top: 8em;
    }
    .mainSliderWrapper .bg_building {
        display: none;
    }
    .sliderContentWrapper h1 {
        font-size: 36px;
        line-height: 44px;
    }
    .sliderController {
        width: 100%;
        margin-top: 3em;
        top: 0;
    }
    .sliderContentWrapper {
        width: 100%;
        padding-left: 0;
        padding: 3em;
    }
    #homeSlider {
        width: 100%;
        margin: 0 0 auto;
    }
    .bgBuildingImg {
        background: none !important;
        position: relative;
        padding: 3em 0px 0px 0px;
    }
    .heroSlider-button-prev svg {
        float: left;
    }
    .mobileBgBuilding {
        display: block;
    }
    img.sliderImg {
        width: 100%;
        padding-right: 3em;
    }
    .mobileBgBuilding {
        display: block;
        position: absolute;
        top: 5px;
        left: 0;
        right: 0;
        height: 670px;
        width: 92%;
        object-fit: cover;
        object-position: top;
        margin: auto;
    }
    .controllerContainer {
        max-width: 90%;
    }
    .sliderController {
        margin-top: 0;
    }
    .sliderContentWrapper .btn_red {
        margin: auto;
        margin-top: 2em;
    }
    div#home-textandimageblock-12756 {
        margin-top: 10em;
    }
}

@media only screen and (max-width: 320px) {
    .mobileBgBuilding {
        height: 690px;
    }
}


@media only screen and (min-width: 370px) and (max-width: 470px) {
    .mobileBgBuilding {
        height: 710px;
    }
}